# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.29

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /home/suzj/Qt/Tools/CMake/bin/cmake

# The command to remove a file.
RM = /home/suzj/Qt/Tools/CMake/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/suzj/AuseftDDSPlugins

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/suzj/AuseftDDSPlugins/build

# Include any dependencies generated for this target.
include CMakeFiles/AuseftDDSPlugTest.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/AuseftDDSPlugTest.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/AuseftDDSPlugTest.dir/flags.make

meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen: /home/suzj/Qt/6.8.1/gcc_64/libexec/moc
meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen: meta_types/AuseftDDSPlugTest_json_file_list.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Running moc --collect-json for target AuseftDDSPlugTest"
	/home/suzj/Qt/6.8.1/gcc_64/libexec/moc -o /home/suzj/AuseftDDSPlugins/build/meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen --collect-json @/home/suzj/AuseftDDSPlugins/build/meta_types/AuseftDDSPlugTest_json_file_list.txt
	/home/suzj/Qt/Tools/CMake/bin/cmake -E copy_if_different /home/suzj/AuseftDDSPlugins/build/meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen /home/suzj/AuseftDDSPlugins/build/meta_types/qt6auseftddsplugtest_debug_metatypes.json

auseftddsplugtest_qmltyperegistrations.cpp: qmltypes/AuseftDDSPlugTest_foreign_types.txt
auseftddsplugtest_qmltyperegistrations.cpp: meta_types/qt6auseftddsplugtest_debug_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/libexec/qmltyperegistrar
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6core_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qml_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6network_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6quick_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6gui_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qmlmeta_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qmlmodels_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6qmlworkerscript_relwithdebinfo_metatypes.json
auseftddsplugtest_qmltyperegistrations.cpp: /home/suzj/Qt/6.8.1/gcc_64/metatypes/qt6opengl_relwithdebinfo_metatypes.json
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Automatic QML type registration for target AuseftDDSPlugTest"
	/home/suzj/Qt/6.8.1/gcc_64/libexec/qmltyperegistrar --generate-qmltypes=/home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest/AuseftDDSPlugTest.qmltypes --import-name=AuseftDDSPlugTest --major-version=1 --minor-version=0 @/home/suzj/AuseftDDSPlugins/build/qmltypes/AuseftDDSPlugTest_foreign_types.txt -o /home/suzj/AuseftDDSPlugins/build/auseftddsplugtest_qmltyperegistrations.cpp /home/suzj/AuseftDDSPlugins/build/meta_types/qt6auseftddsplugtest_debug_metatypes.json
	/home/suzj/Qt/Tools/CMake/bin/cmake -E make_directory /home/suzj/AuseftDDSPlugins/build/.qt/qmltypes
	/home/suzj/Qt/Tools/CMake/bin/cmake -E touch /home/suzj/AuseftDDSPlugins/build/.qt/qmltypes/AuseftDDSPlugTest.qmltypes

AuseftDDSPlugTest/AuseftDDSPlugTest.qmltypes: auseftddsplugtest_qmltyperegistrations.cpp
	@$(CMAKE_COMMAND) -E touch_nocreate AuseftDDSPlugTest/AuseftDDSPlugTest.qmltypes

.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp: AuseftDDSPlugTest/qmldir
.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp: .qt/rcc/qmake_AuseftDDSPlugTest.qrc
.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp: /home/suzj/Qt/6.8.1/gcc_64/libexec/rcc
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Running rcc for resource qmake_AuseftDDSPlugTest"
	/home/suzj/Qt/6.8.1/gcc_64/libexec/rcc --output /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp --name qmake_AuseftDDSPlugTest /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qmake_AuseftDDSPlugTest.qrc

.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp: /home/suzj/Qt/6.8.1/gcc_64/libexec/qmlcachegen
.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp: .rcc/qmlcache/AuseftDDSPlugTest_qml_loader_file_list.rsp
.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp: .qt/rcc/qmake_AuseftDDSPlugTest.qrc
.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp: .qt/rcc/AuseftDDSPlugTest_raw_qml_0.qrc
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating .rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp"
	/home/suzj/Qt/6.8.1/gcc_64/libexec/qmlcachegen --resource-name qmlcache_AuseftDDSPlugTest -o /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp @/home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_qml_loader_file_list.rsp

.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp: /home/suzj/Qt/6.8.1/gcc_64/libexec/qmlcachegen
.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp: /home/suzj/AuseftDDSPlugins/Main.qml
.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp: .qt/rcc/qmake_AuseftDDSPlugTest.qrc
.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp: .qt/rcc/AuseftDDSPlugTest_raw_qml_0.qrc
.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp: AuseftDDSPlugTest/AuseftDDSPlugTest.qmltypes
.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp: AuseftDDSPlugTest/qmldir
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating .rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp, .rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.aotstats"
	/home/suzj/Qt/Tools/CMake/bin/cmake -E make_directory /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache
	/home/suzj/Qt/6.8.1/gcc_64/libexec/qmlcachegen --bare --resource-path /qt/qml/AuseftDDSPlugTest/Main.qml -I /home/suzj/AuseftDDSPlugins/build -I /home/suzj/Qt/6.8.1/gcc_64/qml -i /home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest/qmldir --resource /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qmake_AuseftDDSPlugTest.qrc --resource /home/suzj/AuseftDDSPlugins/build/.qt/rcc/AuseftDDSPlugTest_raw_qml_0.qrc --dump-aot-stats "--module-id=AuseftDDSPlugTest(AuseftDDSPlugTest)" -o /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp /home/suzj/AuseftDDSPlugins/Main.qml

.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.aotstats: .rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp
	@$(CMAKE_COMMAND) -E touch_nocreate .rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.aotstats

.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp: /home/suzj/AuseftDDSPlugins/Main.qml
.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp: .qt/rcc/AuseftDDSPlugTest_raw_qml_0.qrc
.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp: /home/suzj/Qt/6.8.1/gcc_64/libexec/rcc
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Running rcc for resource AuseftDDSPlugTest_raw_qml_0"
	/home/suzj/Qt/6.8.1/gcc_64/libexec/rcc --output /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp --name AuseftDDSPlugTest_raw_qml_0 /home/suzj/AuseftDDSPlugins/build/.qt/rcc/AuseftDDSPlugTest_raw_qml_0.qrc

AuseftDDSPlugTest_autogen/timestamp: /home/suzj/Qt/6.8.1/gcc_64/libexec/moc
AuseftDDSPlugTest_autogen/timestamp: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Automatic MOC and UIC for target AuseftDDSPlugTest"
	/home/suzj/Qt/Tools/CMake/bin/cmake -E cmake_autogen /home/suzj/AuseftDDSPlugins/build/CMakeFiles/AuseftDDSPlugTest_autogen.dir/AutogenInfo.json Debug
	/home/suzj/Qt/Tools/CMake/bin/cmake -E touch /home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest_autogen/timestamp

meta_types/AuseftDDSPlugTest_json_file_list.txt: /home/suzj/Qt/6.8.1/gcc_64/libexec/cmake_automoc_parser
meta_types/AuseftDDSPlugTest_json_file_list.txt: AuseftDDSPlugTest_autogen/timestamp
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Running AUTOMOC file extraction for target AuseftDDSPlugTest"
	/home/suzj/Qt/6.8.1/gcc_64/libexec/cmake_automoc_parser --cmake-autogen-cache-file /home/suzj/AuseftDDSPlugins/build/CMakeFiles/AuseftDDSPlugTest_autogen.dir/ParseCache.txt --cmake-autogen-info-file /home/suzj/AuseftDDSPlugins/build/CMakeFiles/AuseftDDSPlugTest_autogen.dir/AutogenInfo.json --output-file-path /home/suzj/AuseftDDSPlugins/build/meta_types/AuseftDDSPlugTest_json_file_list.txt --timestamp-file-path /home/suzj/AuseftDDSPlugins/build/meta_types/AuseftDDSPlugTest_json_file_list.txt.timestamp --cmake-autogen-include-dir-path /home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest_autogen/include

meta_types/qt6auseftddsplugtest_debug_metatypes.json: meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating meta_types/qt6auseftddsplugtest_debug_metatypes.json"
	/home/suzj/Qt/Tools/CMake/bin/cmake -E true

CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o: AuseftDDSPlugTest_autogen/mocs_compilation.cpp
CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o -c /home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest_autogen/mocs_compilation.cpp

CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest_autogen/mocs_compilation.cpp > CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest_autogen/mocs_compilation.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.s

CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o: /home/suzj/AuseftDDSPlugins/main.cpp
CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o -c /home/suzj/AuseftDDSPlugins/main.cpp

CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/main.cpp > CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/main.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.s

CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o: /home/suzj/AuseftDDSPlugins/PluginLoader.cpp
CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o -c /home/suzj/AuseftDDSPlugins/PluginLoader.cpp

CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/PluginLoader.cpp > CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/PluginLoader.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.s

CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o: auseftddsplugtest_qmltyperegistrations.cpp
CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o -c /home/suzj/AuseftDDSPlugins/build/auseftddsplugtest_qmltyperegistrations.cpp

CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/build/auseftddsplugtest_qmltyperegistrations.cpp > CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/build/auseftddsplugtest_qmltyperegistrations.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.s

CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o: .qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp
CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o -c /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp

CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp > CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.s

CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o: .rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp
CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o -c /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp

CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp > CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.s

CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o: .rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp
CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o -c /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp

CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp > CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.s

CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/flags.make
CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o: .qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp
CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o: CMakeFiles/AuseftDDSPlugTest.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Building CXX object CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o -MF CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o.d -o CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o -c /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp

CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.i"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp > CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.i

CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.s"
	/usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp -o CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.s

# Object files for target AuseftDDSPlugTest
AuseftDDSPlugTest_OBJECTS = \
"CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o" \
"CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o" \
"CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o" \
"CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o" \
"CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o" \
"CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o" \
"CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o" \
"CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o"

# External object files for target AuseftDDSPlugTest
AuseftDDSPlugTest_EXTERNAL_OBJECTS =

bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/build.make
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Quick.so.6.8.1
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6OpenGL.so.6.8.1
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Gui.so.6.8.1
bin/AuseftDDSPlugTest: /usr/lib/x86_64-linux-gnu/libGLX.so
bin/AuseftDDSPlugTest: /usr/lib/x86_64-linux-gnu/libOpenGL.so
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlMeta.so.6.8.1
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlWorkerScript.so.6.8.1
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlModels.so.6.8.1
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Qml.so.6.8.1
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Network.so.6.8.1
bin/AuseftDDSPlugTest: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Core.so.6.8.1
bin/AuseftDDSPlugTest: CMakeFiles/AuseftDDSPlugTest.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Linking CXX executable bin/AuseftDDSPlugTest"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/AuseftDDSPlugTest.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/AuseftDDSPlugTest.dir/build: bin/AuseftDDSPlugTest
.PHONY : CMakeFiles/AuseftDDSPlugTest.dir/build

CMakeFiles/AuseftDDSPlugTest.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/AuseftDDSPlugTest.dir/cmake_clean.cmake
.PHONY : CMakeFiles/AuseftDDSPlugTest.dir/clean

CMakeFiles/AuseftDDSPlugTest.dir/depend: .qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp
CMakeFiles/AuseftDDSPlugTest.dir/depend: .qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp
CMakeFiles/AuseftDDSPlugTest.dir/depend: .rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp
CMakeFiles/AuseftDDSPlugTest.dir/depend: .rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.aotstats
CMakeFiles/AuseftDDSPlugTest.dir/depend: .rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp
CMakeFiles/AuseftDDSPlugTest.dir/depend: AuseftDDSPlugTest/AuseftDDSPlugTest.qmltypes
CMakeFiles/AuseftDDSPlugTest.dir/depend: AuseftDDSPlugTest_autogen/timestamp
CMakeFiles/AuseftDDSPlugTest.dir/depend: auseftddsplugtest_qmltyperegistrations.cpp
CMakeFiles/AuseftDDSPlugTest.dir/depend: meta_types/AuseftDDSPlugTest_json_file_list.txt
CMakeFiles/AuseftDDSPlugTest.dir/depend: meta_types/qt6auseftddsplugtest_debug_metatypes.json
CMakeFiles/AuseftDDSPlugTest.dir/depend: meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen
	cd /home/suzj/AuseftDDSPlugins/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/suzj/AuseftDDSPlugins /home/suzj/AuseftDDSPlugins /home/suzj/AuseftDDSPlugins/build /home/suzj/AuseftDDSPlugins/build /home/suzj/AuseftDDSPlugins/build/CMakeFiles/AuseftDDSPlugTest.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/AuseftDDSPlugTest.dir/depend

